System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Security.CodeAccessPermission System.Security.Permissions.IUnrestrictedPermission To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  System.Obsolete("use DBDataPermission (PermissionState.None)", true)
- Constructor
  1.0.5000.0
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  1.0.5000.0
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  To be added: an object of type 'Security.Permissions.PermissionState'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'Security.Permissions.PermissionState'
  To be added: an object of type 'bool'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  System.Obsolete("use DBDataPermission (PermissionState.None)", true)
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Void To be added. To be added.
- Method
  System.Security.IPermission To be added To be added: an object of type 'Security.IPermission' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.Common.DBDataPermission To be added To be added: an object of type 'DBDataPermission' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Security.SecurityElement' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Security.IPermission `` To be added: an object of type 'Security.IPermission' To be added To be added: an object of type 'Security.IPermission' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'Security.IPermission' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Security.SecurityElement To be added To be added: an object of type 'Security.SecurityElement' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Security.IPermission `` To be added: an object of type 'Security.IPermission' To be added To be added: an object of type 'Security.IPermission' To be added 1.0.5000.0 2.0.0.0